## gst-rtsp-server1.0 1.14.4

=== meson_options.txt ===
option('disable_introspection',
        type : 'boolean', value : false,
        description : 'Whether to disable the introspection generation')
option('with-package-name', type : 'string',
       description : 'package name to use in plugins')
option('with-package-origin', type : 'string', value : 'Unknown package origin',
       description : 'package origin URL to use in plugins')
option('tests', type : 'boolean', value : true,
       description : 'Build and enable unit tests')
option('examples', type : 'boolean', value : true,
       description : 'Build the examples')

## gst-rtsp-server1.0 1.4.5

=== debian/changelog ===
gst-rtsp-server1.0 (1.4.5-2) unstable; urgency=medium

  * debian/control:
    + The -dev package should depend on the GIR package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 Jun 2015 22:21:43 +0200

gst-rtsp-server1.0 (1.4.5-1) unstable; urgency=low

  * Initial upload (Closes: #780513).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Mar 2015 12:16:56 +0000

=== debian/control ===
Source: gst-rtsp-server1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               libglib2.0-dev (>= 2.34),
               libgstreamer1.0-dev (>= 1.4.0),
               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev,
               gir1.2-gstreamer-1.0 (>= 1.4.0),
               gir1.2-gst-plugins-base-1.0 (>= 1.4.0),
               gstreamer1.0-plugins-base (>= 1.4.0),
               gstreamer1.0-plugins-good (>= 1.4.0),
               gtk-doc-tools (>= 1.3),
               libglib2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Standards-Version: 3.9.6
Homepage: http://gstreamer.freedesktop.org

Package: libgstrtspserver-1.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libglib2.0-doc,
         gstreamer1.0-doc,
         gstreamer1.0-plugins-base-doc
Description: GStreamer RTSP Server (documentation)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the documentation for the GStreamer RTSP Server.

Package: libgstrtspserver-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgstrtspserver-1.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev (>= 1.4.0),
         libgstreamer1.0-dev (>= 1.4.0),
         libglib2.0-dev (>= 2.34),
         gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
Description: GStreamer RTSP Server (development files)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains development files for the GStreamer RTSP Server.

Package: libgstrtspserver-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.4.0),
         gstreamer1.0-plugins-good (>= 1.4.0)
Description: GStreamer RTSP Server (shared library)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the shared library for the GStreamer RTSP Server.

Package: libgstrtspserver-1.0-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgstrtspserver-1.0-0 (= ${binary:Version})
Description: GStreamer RTSP Server (debug symbols)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: gir1.2-gst-rtsp-server-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the GStreamer RTSP Server
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains introspection data for the GStreamer RTSP Server.

## gst-rtsp-server1.0 1.6.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.6.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 23:11:01 +0200

gst-rtsp-server1.0 (1.5.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 20:10:47 +0200

gst-rtsp-server1.0 (1.5.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Aug 2015 14:13:58 +0300

gst-rtsp-server1.0 (1.5.1-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2015 11:17:28 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.4.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
+               libgstreamer1.0-dev (>= 1.6.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.6.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.4.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.4.0),
-               gstreamer1.0-plugins-base (>= 1.4.0),
-               gstreamer1.0-plugins-good (>= 1.4.0),
+               gir1.2-gstreamer-1.0 (>= 1.6.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
+               gstreamer1.0-plugins-base (>= 1.6.0),
+               gstreamer1.0-plugins-good (>= 1.6.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -47,8 +47,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.4.0),
-         libgstreamer1.0-dev (>= 1.4.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.5.1),
+         libgstreamer1.0-dev (>= 1.5.1),
          libglib2.0-dev (>= 2.34),
          gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
 Description: GStreamer RTSP Server (development files)
@@ -69,8 +69,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.4.0),
-         gstreamer1.0-plugins-good (>= 1.4.0)
+         gstreamer1.0-plugins-base (>= 1.5.1),
+         gstreamer1.0-plugins-good (>= 1.5.1)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.6.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 20:02:58 +0100

gst-rtsp-server1.0 (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Oct 2015 17:04:54 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.6.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.0),
+               libgstreamer1.0-dev (>= 1.6.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.6.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.6.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
-               gstreamer1.0-plugins-base (>= 1.6.0),
-               gstreamer1.0-plugins-good (>= 1.6.0),
+               gir1.2-gstreamer-1.0 (>= 1.6.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.6.2),
+               gstreamer1.0-plugins-base (>= 1.6.2),
+               gstreamer1.0-plugins-good (>= 1.6.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

configure_flags += \
		--enable-docbook \
		--enable-gtk-doc \
		--disable-silent-rules \
		$(NULL)

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la

override_dh_auto_test:
	dh_auto_test || true

override_dh_shlibdeps:
	dh_shlibdeps
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
		dh_girepository -pgir1.2-gst-rtsp-server-1.2
	rm -rf $(CURDIR)/fake-home

override_dh_strip:
	dh_strip -plibgstrtspserver-1.0-0 --dbg-package=libgstrtspserver-1.0-0-dbg
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -plibgstrtspserver-1.0-0 -V 'libgstrtspserver-1.0-0 (>= 1.4.5)' -- -c4

## gst-rtsp-server1.0 1.8.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Apr 2016 18:33:09 +0300

gst-rtsp-server1.0 (1.8.0-1) unstable; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Mar 2016 12:58:29 +0200

gst-rtsp-server1.0 (1.7.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.91.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 15 Mar 2016 12:24:02 +0200

gst-rtsp-server1.0 (1.7.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.90.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Mar 2016 17:35:22 +0200

gst-rtsp-server1.0 (1.7.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.2.
    + debian/rules,
      debian/control,
      debian/gstreamer1.0-rtsp.install:
      - Add new package with the RTSP GStreamer plugin.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Feb 2016 11:59:06 +0200

gst-rtsp-server1.0 (1.7.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GLib >= 2.40 and GStreamer >= 1.7.1.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Dec 2015 14:53:11 +0100

## gst-rtsp-server1.0 1.8.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 09 Jun 2016 11:45:20 +0300

## gst-rtsp-server1.0 1.8.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Aug 2016 12:36:54 +0300

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                autotools-dev,
-               libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.6.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.2),
+               libglib2.0-dev (>= 2.40),
+               libgstreamer1.0-dev (>= 1.8.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.6.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.6.2),
-               gstreamer1.0-plugins-base (>= 1.6.2),
-               gstreamer1.0-plugins-good (>= 1.6.2),
+               gir1.2-gstreamer-1.0 (>= 1.8.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.8.0),
+               gstreamer1.0-plugins-base (>= 1.8.0),
+               gstreamer1.0-plugins-good (>= 1.8.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -47,9 +47,9 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.5.1),
-         libgstreamer1.0-dev (>= 1.5.1),
-         libglib2.0-dev (>= 2.34),
+         libgstreamer-plugins-base1.0-dev,
+         libgstreamer1.0-dev,
+         libglib2.0-dev,
          gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
 Description: GStreamer RTSP Server (development files)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
@@ -69,8 +69,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.5.1),
-         gstreamer1.0-plugins-good (>= 1.5.1)
+         gstreamer1.0-plugins-base (>= 1.8.0),
+         gstreamer1.0-plugins-good (>= 1.8.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
@@ -127,3 +127,51 @@
  .
  This package contains introspection data for the GStreamer RTSP Server.
 
+Package: gstreamer1.0-rtsp
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgstrtspserver-1.0-0 (= ${binary:Version})
+XB-GStreamer-Version: ${gstreamer:Version}
+XB-GStreamer-Elements: ${gstreamer:Elements}
+XB-GStreamer-URI-Sources: ${gstreamer:URISources}
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
+XB-GStreamer-Encoders: ${gstreamer:Encoders}
+XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Provides: ${gstreamer:Provides}
+Description: RTSP plugin for GStreamer
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This package contains the GStreamer plugin for RTSP.
+
+Package: gstreamer1.0-rtsp-dbg
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gstreamer1.0-rtsp (= ${binary:Version})
+XB-GStreamer-Version: ${gstreamer:Version}
+XB-GStreamer-Elements: ${gstreamer:Elements}
+XB-GStreamer-URI-Sources: ${gstreamer:URISources}
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
+XB-GStreamer-Encoders: ${gstreamer:Encoders}
+XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Provides: ${gstreamer:Provides}
+Description: RTSP plugin for GStreamer
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This package contains the GStreamer plugin for RTSP.
+

## gst-rtsp-server1.0 1.10.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.10.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gstreamer1.0-doc Multi-Arch: foreign (Closes: #842526).

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Nov 2016 18:07:30 +0200

gst-rtsp-server1.0 (1.9.90-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.90.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Sep 2016 12:49:44 +0300

gst-rtsp-server1.0 (1.9.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.2.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Sep 2016 12:21:52 +0300

gst-rtsp-server1.0 (1.9.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.1.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 06 Jul 2016 13:29:05 +0300

## gst-rtsp-server1.0 1.10.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Nov 2016 15:22:25 +0200

## gst-rtsp-server1.0 1.10.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jan 2017 16:16:23 +0200

gst-rtsp-server1.0 (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 16:04:00 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.8.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
+               libgstreamer1.0-dev (>= 1.10.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.8.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.8.0),
-               gstreamer1.0-plugins-base (>= 1.8.0),
-               gstreamer1.0-plugins-good (>= 1.8.0),
+               gir1.2-gstreamer-1.0 (>= 1.10.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.10.0),
+               gstreamer1.0-plugins-base (>= 1.10.0),
+               gstreamer1.0-plugins-good (>= 1.10.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -24,6 +24,7 @@
 
 Package: libgstrtspserver-1.0-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          libglib2.0-doc,
@@ -69,8 +70,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.8.0),
-         gstreamer1.0-plugins-good (>= 1.8.0)
+         gstreamer1.0-plugins-base (>= 1.10.0),
+         gstreamer1.0-plugins-good (>= 1.10.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 
 override_dh_strip:
 	dh_strip -plibgstrtspserver-1.0-0 --dbg-package=libgstrtspserver-1.0-0-dbg
+	dh_strip -pgstreamer1.0-rtsp --dbg-package=gstreamer1.0-rtsp-dbg
 	dh_strip --remaining-packages
 
 override_dh_makeshlibs:

## gst-rtsp-server1.0 1.10.4

=== debian/changelog ===
gst-rtsp-server1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 15:44:17 +0200

## gst-rtsp-server1.0 1.11.91

=== debian/changelog ===
gst-rtsp-server1.0 (1.11.91-1) experimental; urgency=medium

  * New upstream release canditate

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Apr 2017 17:10:35 +0300

gst-rtsp-server1.0 (1.11.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Apr 2017 16:16:32 +0300

gst-rtsp-server1.0 (1.11.2-1) experimental; urgency=medium

  * New development release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Feb 2017 15:01:33 +0200

gst-rtsp-server1.0 (1.11.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 12 Jan 2017 15:35:57 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.10.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
+               libgstreamer1.0-dev (>= 1.11.91),
+               libgstreamer-plugins-base1.0-dev (>= 1.11.91),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.10.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.10.0),
-               gstreamer1.0-plugins-base (>= 1.10.0),
-               gstreamer1.0-plugins-good (>= 1.10.0),
+               gir1.2-gstreamer-1.0 (>= 1.11.91),
+               gir1.2-gst-plugins-base-1.0 (>= 1.11.91),
+               gstreamer1.0-plugins-base (>= 1.11.91),
+               gstreamer1.0-plugins-good (>= 1.11.91),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -70,8 +70,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.10.0),
-         gstreamer1.0-plugins-good (>= 1.10.0)
+         gstreamer1.0-plugins-base (>= 1.11.91),
+         gstreamer1.0-plugins-good (>= 1.11.91)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.12.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.0-1) experimental; urgency=medium

  * New upstream stable release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 May 2017 15:31:35 +0300

## gst-rtsp-server1.0 1.12.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.1-2) unstable; urgency=medium

  * debian/rules:
    + Disable testsuite for now as it produces multicast traffic (Closes: #865423).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Jun 2017 17:36:04 +0300

gst-rtsp-server1.0 (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 11:58:59 +0300

## gst-rtsp-server1.0 1.12.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:44:29 +0300

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.11.91),
-               libgstreamer-plugins-base1.0-dev (>= 1.11.91),
+               libgstreamer1.0-dev (>= 1.12.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.12.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.11.91),
-               gir1.2-gst-plugins-base-1.0 (>= 1.11.91),
-               gstreamer1.0-plugins-base (>= 1.11.91),
-               gstreamer1.0-plugins-good (>= 1.11.91),
+               gir1.2-gstreamer-1.0 (>= 1.12.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.12.0),
+               gstreamer1.0-plugins-base (>= 1.12.0),
+               gstreamer1.0-plugins-good (>= 1.12.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -70,8 +70,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.11.91),
-         gstreamer1.0-plugins-good (>= 1.11.91)
+         gstreamer1.0-plugins-base (>= 1.12.0),
+         gstreamer1.0-plugins-good (>= 1.12.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
 
 override_dh_auto_test:
-	dh_auto_test || true
+	true
 
 override_dh_shlibdeps:
 	dh_shlibdeps

## gst-rtsp-server1.0 1.12.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 21:58:36 +0300

## gst-rtsp-server1.0 1.12.4

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:54:25 +0200

## gst-rtsp-server1.0 1.13.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:19:10 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.12.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.12.0),
+               libgstreamer1.0-dev (>= 1.13.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.13.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.12.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.12.0),
-               gstreamer1.0-plugins-base (>= 1.12.0),
-               gstreamer1.0-plugins-good (>= 1.12.0),
+               gir1.2-gstreamer-1.0 (>= 1.13.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.13.1),
+               gstreamer1.0-plugins-base (>= 1.13.1),
+               gstreamer1.0-plugins-good (>= 1.13.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -70,8 +70,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.12.0),
-         gstreamer1.0-plugins-good (>= 1.12.0)
+         gstreamer1.0-plugins-base (>= 1.13.1),
+         gstreamer1.0-plugins-good (>= 1.13.1)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.13.91

=== debian/changelog ===
gst-rtsp-server1.0 (1.13.91-1) experimental; urgency=medium

  * debian/*.symbols:
    + Add Build-Depends-Package header to each library section.
  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Mar 2018 11:21:33 +0200

gst-rtsp-server1.0 (1.13.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Mar 2018 10:36:32 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.13.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.13.1),
+               libgstreamer1.0-dev (>= 1.13.91),
+               libgstreamer-plugins-base1.0-dev (>= 1.13.91),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.13.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.13.1),
-               gstreamer1.0-plugins-base (>= 1.13.1),
-               gstreamer1.0-plugins-good (>= 1.13.1),
+               gir1.2-gstreamer-1.0 (>= 1.13.91),
+               gir1.2-gst-plugins-base-1.0 (>= 1.13.91),
+               gstreamer1.0-plugins-base (>= 1.13.91),
+               gstreamer1.0-plugins-good (>= 1.13.91),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -70,8 +70,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.13.1),
-         gstreamer1.0-plugins-good (>= 1.13.1)
+         gstreamer1.0-plugins-base (>= 1.13.91),
+         gstreamer1.0-plugins-good (>= 1.13.91)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.14.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Mar 2018 10:24:45 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.13.91),
-               libgstreamer-plugins-base1.0-dev (>= 1.13.91),
+               libgstreamer1.0-dev (>= 1.14.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.13.91),
-               gir1.2-gst-plugins-base-1.0 (>= 1.13.91),
-               gstreamer1.0-plugins-base (>= 1.13.91),
-               gstreamer1.0-plugins-good (>= 1.13.91),
+               gir1.2-gstreamer-1.0 (>= 1.14.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.0),
+               gstreamer1.0-plugins-base (>= 1.14.0),
+               gstreamer1.0-plugins-good (>= 1.14.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -70,8 +70,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.13.91),
-         gstreamer1.0-plugins-good (>= 1.13.91)
+         gstreamer1.0-plugins-base (>= 1.14.0),
+         gstreamer1.0-plugins-good (>= 1.14.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

=== debian/watch ===
# uscan file
version=3
http://gstreamer.freedesktop.org/data/src/gst-rtsp-server/ gst-rtsp-server-([\d\.]+)\..*

## gst-rtsp-server1.0 1.14.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.1-1~ubuntu18.04.1) bionic; urgency=medium

  * No-change backport to bionic (LP: #1772898)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 23 May 2018 13:56:07 +0100

gst-rtsp-server1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 10:57:41 +0300

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: gst-rtsp-server1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.14.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
+               libgstreamer1.0-dev (>= 1.14.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.0),
-               gstreamer1.0-plugins-base (>= 1.14.0),
-               gstreamer1.0-plugins-good (>= 1.14.0),
+               gir1.2-gstreamer-1.0 (>= 1.14.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.1),
+               gstreamer1.0-plugins-base (>= 1.14.1),
+               gstreamer1.0-plugins-good (>= 1.14.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc
 Standards-Version: 3.9.6
-Homepage: http://gstreamer.freedesktop.org
+Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
+Homepage: https://gstreamer.freedesktop.org
 
 Package: libgstrtspserver-1.0-doc
 Architecture: all
@@ -70,8 +72,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.0),
-         gstreamer1.0-plugins-good (>= 1.14.0)
+         gstreamer1.0-plugins-base (>= 1.14.1),
+         gstreamer1.0-plugins-good (>= 1.14.1)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.14.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:32:58 +0300

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.14.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.1),
+               libgstreamer1.0-dev (>= 1.14.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.1),
-               gstreamer1.0-plugins-base (>= 1.14.1),
-               gstreamer1.0-plugins-good (>= 1.14.1),
+               gir1.2-gstreamer-1.0 (>= 1.14.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.2),
+               gstreamer1.0-plugins-base (>= 1.14.2),
+               gstreamer1.0-plugins-good (>= 1.14.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -72,8 +72,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.1),
-         gstreamer1.0-plugins-good (>= 1.14.1)
+         gstreamer1.0-plugins-base (>= 1.14.2),
+         gstreamer1.0-plugins-good (>= 1.14.2)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.14.4

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:18:17 +0800

gst-rtsp-server1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:09:01 +0300

gst-rtsp-server1.0 (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control,
    debian/gir1.2-gst-rtsp-server-1.0.install:
    + Various multi-arch fixes.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:11:21 +0300

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.14.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
+               libgstreamer1.0-dev (>= 1.14.4),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.2),
-               gstreamer1.0-plugins-base (>= 1.14.2),
-               gstreamer1.0-plugins-good (>= 1.14.2),
+               gir1.2-gstreamer-1.0 (>= 1.14.4),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.4),
+               gstreamer1.0-plugins-base (>= 1.14.4),
+               gstreamer1.0-plugins-good (>= 1.14.4),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -47,6 +47,7 @@
 
 Package: libgstrtspserver-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
@@ -72,8 +73,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.2),
-         gstreamer1.0-plugins-good (>= 1.14.2)
+         gstreamer1.0-plugins-base (>= 1.14.4),
+         gstreamer1.0-plugins-good (>= 1.14.4)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
@@ -113,10 +114,10 @@
 Package: gir1.2-gst-rtsp-server-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         ${gir:Depends}
+         ${misc:Depends}
 Description: GObject introspection data for the GStreamer RTSP Server
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.14.5

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.5-0ubuntu1~18.04.1) bionic; urgency=medium

  * New upstream bugfix release (LP: #1832123)
  * Update references to 1.14.5* 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 04 Jul 2019 13:32:16 +0100

gst-rtsp-server1.0 (1.14.4-1~ubuntu18.04.1) bionic; urgency=medium

  * No-change backport to bionic (LP: #1829366)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 16 May 2019 13:43:55 +0100

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.14.4),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
+               libgstreamer1.0-dev (>= 1.14.5),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.4),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.4),
-               gstreamer1.0-plugins-base (>= 1.14.4),
-               gstreamer1.0-plugins-good (>= 1.14.4),
+               gir1.2-gstreamer-1.0 (>= 1.14.5),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.5),
+               gstreamer1.0-plugins-base (>= 1.14.5),
+               gstreamer1.0-plugins-good (>= 1.14.5),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -73,8 +73,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.4),
-         gstreamer1.0-plugins-good (>= 1.14.4)
+         gstreamer1.0-plugins-base (>= 1.14.5),
+         gstreamer1.0-plugins-good (>= 1.14.5)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.15.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release:
    + debian/control:
      - Update GStreamer dependency.
    + debian/libgstrtspserver-1.0-0.symbols:
      - Update symbols for new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 17:58:54 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.14.5),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
+               libgstreamer1.0-dev (>= 1.15.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.15.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.5),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.5),
-               gstreamer1.0-plugins-base (>= 1.14.5),
-               gstreamer1.0-plugins-good (>= 1.14.5),
+               gir1.2-gstreamer-1.0 (>= 1.15.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.15.1),
+               gstreamer1.0-plugins-base (>= 1.15.1),
+               gstreamer1.0-plugins-good (>= 1.15.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -73,8 +73,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.5),
-         gstreamer1.0-plugins-good (>= 1.14.5)
+         gstreamer1.0-plugins-base (>= 1.15.1),
+         gstreamer1.0-plugins-good (>= 1.15.1)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

## gst-rtsp-server1.0 1.15.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:31:26 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.15.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.15.1),
+               libgstreamer1.0-dev (>= 1.15.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.15.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.15.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.15.1),
-               gstreamer1.0-plugins-base (>= 1.15.1),
-               gstreamer1.0-plugins-good (>= 1.15.1),
+               gir1.2-gstreamer-1.0 (>= 1.15.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.15.2),
+               gstreamer1.0-plugins-base (>= 1.15.2),
+               gstreamer1.0-plugins-good (>= 1.15.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -73,8 +73,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.15.1),
-         gstreamer1.0-plugins-good (>= 1.15.1)
+         gstreamer1.0-plugins-base (>= 1.15.2),
+         gstreamer1.0-plugins-good (>= 1.15.2)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
+
+# Work-around for gtk-doc bug:
+# https://bugzilla.gnome.org/show_bug.cgi?id=783926
+export PYTHONIOENCODING="utf-8"
 
 CFLAGS += -Wno-error
 CXXFLAGS += -Wno-error

## gst-rtsp-server1.0 1.15.90

=== debian/changelog ===
gst-rtsp-server1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:16:34 +0300

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.15.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.15.2),
+               libgstreamer1.0-dev (>= 1.15.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.15.90),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.15.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.15.2),
-               gstreamer1.0-plugins-base (>= 1.15.2),
-               gstreamer1.0-plugins-good (>= 1.15.2),
+               gir1.2-gstreamer-1.0 (>= 1.15.90),
+               gir1.2-gst-plugins-base-1.0 (>= 1.15.90),
+               gstreamer1.0-plugins-base (>= 1.15.90),
+               gstreamer1.0-plugins-good (>= 1.15.90),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -73,8 +73,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.15.2),
-         gstreamer1.0-plugins-good (>= 1.15.2)
+         gstreamer1.0-plugins-base (>= 1.15.90),
+         gstreamer1.0-plugins-good (>= 1.15.90)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
